Subject: [hackathon] Equality of sdfObjects

From: Schulz-Trieglaff <[email-masked]>
Date: Sat, 17 Jul 2021 18:41:05 +0200

Hello everyone,

my name is Cornelius Schulz-Trieglaff. I am a bachelor student at the 
university of Bremen (Germany). I would like to try to implement a tool 
for checking sdfObjects for semantic equality. Enclosed you find a table 
of possible equality criteria. I would be grateful for any kind of feedback.

Regards
Cornelius